@CHARSET "ISO-8859-1";
/* Reset CSS
 * --------------------------------------- */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,
form,fieldset,input,textarea,p,blockquote,th,td {
    padding: 0;
    margin: 0;
}
a{
	text-decoration:none;
	outline: none;
}
table {
    border-spacing: 0;
}
fieldset,img {
    border: 0;
}
address,caption,cite,code,dfn,em,strong,th,var {
    font-weight: normal;
    font-style: normal;
}
strong{
	font-weight: bold;
}
ol,ul {
    list-style: none;
    margin:0;
    padding:0;
}
caption,th {
    text-align: left;

}
h1,h2,h3,h4,h5,h6 {
    font-weight: normal;
    font-size: 100%;
    margin:0;
    padding:0;
    color:#444;
}
q:before,q:after {
    content:'';
}
abbr,acronym { border: 0;
}


/* Custom CSS
 * --------------------------------------- */
body{
	font-family: arial,helvetica;
	color: #333;
	color: rgba(0,0,0,0.5);
	/*min-width:1200px;*/
}
.wrap{
	margin-left: auto;
	margin-right: auto;
	width: 960px;
	position: relative;
}
h1{
	font-size: 6em;
}
p{
	font-size: 2em;
}

.section{
	text-align:center;
}

/*NEW CSS RULES */
/*Стрелки*/

/*ВЕРХНЕЕ МЕНЮ*/
header {
position: fixed;
top: 0;
left: 0;
z-index: 10;
width: 100%;
height: 33px;
background: #269594;
/*border-bottom: 1px solid rgba(50, 49, 50, 0.1);*/
}

/*
header {
height: 50px;
} 
*/

header .b-logo {
position: relative;
width: 100%;
height: 100%;
border-right: 1px solid rgba(50, 49, 50, 0.3);
}
		
header .b-logo .b-logo-link {
display: inline-block;
width: 100%;
height: 100%;
outline: none;
}
		  
header .b-logo .b-logo-link .e-logo {
position: absolute;
top: 50%;
margin-top: auto;
margin-bottom: auto;
left: 50%;
margin-left: auto;
margin-right: auto;
-webkit-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%); }
			
header .b-logo {
width: 60px;
float: left;
}

header .b-logo .b-logo-link .e-logo {
}

#b-nav {
list-style: none;
}

#b-nav {
position: relative;
display: inline-block !important;
font-size: 12px;
height: 100%;
font-family:'Conv_Adelle Cyrillic Thin',Sans-Serif;
}

#b-nav .b-item .e-item-link{
outline: none
}

#b-nav .b-item .e-item-link:hover .b-item-wrapper span, #b-nav .b-item.active .b-item-wrapper span {
-webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
        transform: translateY(-100%);
		
}

#b-nav .b-item .e-item-link .b-item-wrapper {
position: relative;
overflow: hidden;
}

#b-nav .b-item .e-item-link .b-item-wrapper span {
-webkit-transition: all 0.5s;
        transition: all 0.5s;
display: inline-block;
}

#b-nav .b-item .e-item-link .b-item-wrapper span:after {
content: attr(data-hover);
position: absolute;
top: 100%;
left: 0;
color: #fff;
}

#b-nav .b-item {
position: relative;
}

#b-nav .b-item .e-item-link {
font-family:'Conv_Adelle Cyrillic Thin',Sans-Serif;
color: #000;
text-decoration: none;
border-right: 1px solid rgba(50, 49, 50, 0.3);
height: 100%;
display: -webkit-flex;
display: -ms-flexbox;
display: flex;
-webkit-align-items: center;
     -ms-flex-align: center;
        align-items: center;
}

#b-nav .b-item .e-item-link {
padding-left: 25px;
padding-right: 25px;
}

#b-nav .b-item {
border-bottom: none;
display: inline-block;
height: 100%;
}

#b-nav .b-item:before, #b-nav .b-item:after {
display: none;
} 
  
header .b-contacts {
list-style: none;
position: absolute;
top: 0;
right: 0;
height: 100%;
background:#fff;
}

header .b-contacts li {
display: block;
float: left;
height: 100%;
}

header .b-contacts .e-phone {
font-family: "Open Sans", sans-serif;
font-size: 11px;
line-height: 33px;
color: #000;
border-left: 1px solid rgba(50, 49, 50, 0.3);
text-align: center; }
		  
header .b-contacts .e-phone {
font-size: 12px;
line-height: 33px;
} 

header .b-contacts .e-phone a {
color: #000 !important;
}

header .b-contacts .e-phone a {
text-decoration: none;
outline: none;
}
        
header .b-contacts .e-phone {
width: 140px;
}
	
/*НИЖНЕЕ МЕНЮ*/

#bottom_nav{
bottom:0px; /**/
position: fixed;
z-index: 1000;
background-color:#269594;
width:100%;
height:33px;
line-height:33px;
border-top: 1px solid rgba(50, 49, 50, 0.3);
cursor:pointer;

font-family:'Conv_Adelle Cyrillic Regular',Sans-Serif;
}

#bottom_nav.forcontacts{
bottom:30px;
}


.main_footer{
bottom:0px; /**/
position: fixed;
z-index: 2000;
background-color:#269594;
width:100%;
height:30px;
line-height:30px;

font-family:'Conv_Adelle Cyrillic Regular',Sans-Serif;
}


#bottom_nav ul li{
float:left; 
list-style:none; 
width:50%;
text-align:center;
display:block;
border-right: 1px solid rgba(50, 49, 50, 0.3);
}

#bottom_nav ul li .caption{
color:black;
display:block;
width:100%;
}

#bottom_nav ul li .caption .kran{
display:inline-block;
height:inherit;
background:#fff;
width:33px;
}

#bottom_nav ul li .caption .title{
display:inline-block;
margin-left:15px;
margin-right:15px;
}

#bottom_nav ul li .caption .arrow{
display:inline-block;
}

#bottom_nav ul li .caption .arrow img{
width:20px;
height:20px;
}

.sub-menu 
{ 
display: block; 
position:absolute;
width:50%;
bottom:-2000px; /*Заранее большой минус*/


}

.sub-menu  .projectlink{
text-align:left;
}


.sub-menu .projectlink table{
border:none;
color:#000;
float:left;
}

.sub-menu .projectlink table .icon{
border:none;
width:120px;
height:60px;
padding-left:80px;
}

.sub-menu .projectlink table .title{
border:none;
font-size:14px;
line-height:14px;
text-align:left;
}

.sub-menu .projectlink table .adres{
border:none;
font-size:14px;
line-height:14px;
text-align:left;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

#bottom_nav ul li ul li
{
width:100%;
background-color:#fff;
border: 1px solid rgba(50, 49, 50, 0.3);
}

#bottom_nav ul li ul li a{
color:black;
}

.bmenuimg{
background:url(../img/point.png) no-repeat;
width:20px;
height:20px;
}

.projectlink:hover .bmenuimg{
background:url(../img/point_hover.png) no-repeat;
}

/* */
.swiper-container {
width: 100%;
height: 100%;
}

.swiper-slide .animate{
	opacity: 0;
	
-webkit-transition: all 1s 1s;
	-ms-transition: all 1s 1s;
        transition: all 1s 1s;
	
-webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
        transform: translateY(-100px);
	}
	
.swiper-slide-active .animate{
-webkit-transform: translateY(0px);
    -ms-transform: translateY(0px);
        transform: translateY(0px);
	
	opacity: 1;
}

.oldfon{
position:absolute;
top:0;
left:0;
z-index:1;
width:100%;
height:100%;
opacity:1;
}
	
.newfon{
position:absolute;
top:0;
left:0;
z-index:2;
width:100%;
height:100%;
opacity:0;
}

.slide-content{
position:absolute;
top:0;
left:0;
z-index:3;
width:100%;
height:100%;
}

.swiper-slide .newfon{
	opacity: 0;
	
	-webkit-transform: scale(2);
       -moz-transform: scale(2);
         -o-transform: scale(2);
        -ms-transform: scale(2);
	
	-webkit-transition: all 1s;
		-ms-transition: all 1s;
		 -o-transition: all 1s;
			transition: all 1s;
			

}
	
.swiper-slide-active .newfon{
	opacity: 1;
	
    -webkit-transform: scale(1);
       -moz-transform: scale(1);
         -o-transform: scale(1);
        -ms-transform: scale(1);
}
	

/*Секция 1*/
.section1_table{
position:absolute;
top:0;
left:0;
z-index:10;
width:100%;
height:100%;
text-align:left;
}

#section1_swiper-container .swiper-wrapper .swiper-slide .slide-content .container-fluid{
position:absolute;
top:50%;
margin-top:-160px;
width:100%;
}

#section1_swiper-container .swiper-wrapper .swiper-slide .slide-content .container-fluid .row .col-lg-6 .slogan{
position:relative;
left:25%;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
font-size:36px;
line-height:72px;
color:#fff;
/*text-shadow: 2px 4px 3px rgba(0,0,0,0.8);*/
text-align:left;
}

#section2 {
background:url(../img/about2222-min.jpg) no-repeat center;
background-size: cover;
color:#fff;
}

#section2 .icons{
width:960px;
}

.icon_cont{
/*float:left;*/
width:320px;
text-align:left;
opacity:1;

	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

#train p{
font-size:16px;
text-align:left;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

#casca.animated,
#bricks.animated,
#medal.animated,
#house.animated,
#shesternia.animated,
#shtangen.animated,
#train.animated
{
opacity:0;
-webkit-transform: translateY(-100px);
    -ms-transform: translateY(-100px);
        transform: translateY(-100px);
		
	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}
		
.icon_cont img{
float:left;
}

.icon_cont:hover{
cursor: pointer;
}

.icon_cont div.icon_conten{
visibility: hidden;
height:0px;
}

.icons_descrip{
width:100%;
float:left;
height:0px;
padding-left:100px;
padding-right:100px;

margin-top:20px;
margin-bottom:20px;
background:#269594;

overflow: hidden;

        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
}

.icon_cont div.effect-sarah {
	display: inline-block;
	margin-left:5px;
	text-align:left;
	height:inherit;
	
}

.icon_cont div.effect-sarah h2 {
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
	top:6px;
	font-size:14px;
	position: relative;
	overflow: hidden;
	padding: 0.5em 0;
}

.icon_cont div.effect-sarah h2::after{
	position: absolute;
	bottom: 5px;
	left: 0;
	width: 100%;
	height: 2px;
	background: #fff;
	content: '';

	-webkit-transition: -webkit-transform 0.45s;
	transition: transform 0.45s;
	-webkit-transform: translate3d(-100%,0,0);
	transform: translate3d(-100%,0,0);
}

.icon_cont.active div.effect-sarah h2::after{
	-webkit-transition: -webkit-transform 0.45s;
	transition: transform 0.45s;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

.icon_cont:hover div.effect-sarah h2::after{
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
	width:100%
}

.contact_table{
position:absolute;
z-index:2; 
background:#269594;
top: 60%;
left: 50%;
width:0px;
margin-left:-0px;
height:132px;
overflow:hidden;

	-webkit-transition: all 1.2s 1.2s;
		-ms-transition: all 1.2s 1.2s;
		 -o-transition: all 1.2s 1.2s;
			transition: all 1.2s 1.2s;
	
}

#contact_table.contact_active_table{
width:357px;
margin-left:-178px;

	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

.contact_table_content{
position:absolute;
top:0px;
opacity:1;

	-webkit-transition: all 1s 1.3s;
		-ms-transition: all 1s 1.3s;
		 -o-transition: all 1s 1.3s;
			transition: all 1s 1.3s;
}

.contact_table_pre_content{
position:absolute;
top:50px;
opacity:0;

	-webkit-transition: all 1s;
		-ms-transition: all 1s;
		 -o-transition: all 1s;
			transition: all 1s;
}

/*НОВОСТИ*/
#section3 .tod_block{
height:80%;
width:100%;
}

.news_submenu{
position:absolute;
z-index:6;

right:0px;

/*border:1px solid black;*/

width:400px;
height:100%;

background:#ffffff;

-webkit-transition-duration: 0.5s; /* анимационное выдвижение для всех браузеров*/
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition-duration: 0.5s;

}

.submenu_area{
margin-left:30px;
margin-right:30px;
margin-top:30px;
text-align:left;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

.submenu_area .title{
width:100%;
border-bottom:2px solid;
margin-bottom:10px;
}

#news_submenu {
position:absolute;
	
width: 340px;
/*height: calc(100% - 150px);*/
height:100%;
}

#news_submenu .swiper-slide {
font-size: 14px;
height:70px;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
cursor:pointer;
}



.submenu_date{
color:#269594;
width:80px;
float:left;
border-right:2px solid #000000;
}

#news_submenu .swiper-slide:hover .submenu_date {
color:#61d0cf;
}

.news_row{
float:left;
width:calc(100% - 80px);
padding-left:10px;
}

#news_submenu .swiper-slide:hover .news_row {
color:#666666;
}

#news_submenu_arrow{
position:absolute;
bottom:30px;
left:50%;
margin-left:-10px;
cursor:pointer;

border-radius:50%;
}

#news_submenu_arrow:hover{
background:#cccccc;
}

#news_submenu_arrow img{
width:20px;
height:20px;

-o-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
}

.news_submenu.closed_news_submenu{
right:-400px;
}

.news_button{
position:absolute;

padding-left:15px;
padding-top:15px;
padding-bottom:15px;
padding-right:15px;

-o-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);

background:#269594;

z-index:5;
right:-60px;
top:50%;

cursor:pointer;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

.news_button_img{
float:left;
}

.news_button_img img{
width:20px;
height:20px;
}

.news_button_caption{
float:left;
margin-left:15px;
}

.news_button:hover{
background:#61d0cf;
}


#section3 .bottom_block{
height:20%;
width:100%;
}

#s1 {
width: 100%;
height: 100%;
cursor:pointer;
}

#s1 .arrow{
position:absolute;
z-index:2;
top:45%;
background:#269594;
}

#s1 .arrow img{
width:20px; margin:10px;
}

#s1 .arrow.left{
left:0%;
}

#s1 .arrow.right{
right:0%;
}

#s1 .arrow.left img{
 transform:         rotate(-90deg); /* CSS3     */
 -moz-transform:    rotate(-90deg); /* Firefox */
 -webkit-transform: rotate(-90deg); /* Webkit */
 -o-transform:      rotate(-90deg); /* Opera */
 -ms-transform:     rotate(-90deg); /* IE 9 */
}

#s1 .arrow.right img{
 transform:         rotate(90deg); /* CSS3     */
 -moz-transform:    rotate(90deg); /* Firefox */
 -webkit-transform: rotate(90deg); /* Webkit */
 -o-transform:      rotate(90deg); /* Opera */
 -ms-transform:     rotate(90deg); /* IE 9 */
}

#s1 .arrow:hover{
background:#61d0cf;
}

#s1 .swiper-slide{
opacity:0;
}

#s1.animate .swiper-slide{
opacity:1;

	-webkit-transition: all 1s;
		-ms-transition: all 1s;
		 -o-transition: all 1s;
			transition: all 1s;
}

#s1.animate .swiper-slide.slide2{
	-webkit-transition: all 1s 0.25s;
		-ms-transition: all 1s 0.25s;
		 -o-transition: all 1s 0.25s;
			transition: all 1s 0.25s;
}

#s1.animate .swiper-slide.slide3{
	-webkit-transition: all 1s 0.5s;
		-ms-transition: all 1s 0.5s;
		 -o-transition: all 1s 0.5s;
			transition: all 1s 0.5s;
}

#s1.animate .swiper-slide.slide4{
	-webkit-transition: all 1s 0.75s;
		-ms-transition: all 1s 0.75s;
		 -o-transition: all 1s 0.75s;
			transition: all 1s 0.75s;
}

#s1.animate .swiper-slide.slide5{
	-webkit-transition: all 1s 1s;
		-ms-transition: all 1s 1s;
		 -o-transition: all 1s 1s;
			transition: all 1s 1s;
}

#s1.animate .swiper-slide.slide6{
	-webkit-transition: all 1s 1.25s;
		-ms-transition: all 1s 1.25s;
		 -o-transition: all 1s 1.25s;
			transition: all 1s 1.25s;
}

#s1.animate .swiper-slide.slide7{
	-webkit-transition: all 1s 1.5s;
		-ms-transition: all 1s 1.5s;
		 -o-transition: all 1s 1.5s;
			transition: all 1s 1.5s;
}

#s1.animate .swiper-slide.slide8{
	-webkit-transition: all 1s 1.75s;
		-ms-transition: all 1s 1.75s;
		 -o-transition: all 1s 1.75s;
			transition: all 1s 1.75s;
}

#s1.animate .swiper-slide.slide9{
	-webkit-transition: all 1s 2s;
		-ms-transition: all 1s 2s;
		 -o-transition: all 1s 2s;
			transition: all 1s 2s;
}

.bottom_news_date{
text-align:left;
}

.bottom_news_date .inner{
font-size:14px;
margin-top:20px;
float:left;
padding-left:20px;
padding-right:10px;
background:#269594;
color:#ffffff;
opacity: 0.7;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

#s2 {
width: 100%;
height: 100%;
}
	
#s2 .swiper-slide{
/*background:#7BAABE;*/
opacity:0.5;
}

#s2 .swiper-slide .nts_cont{
position:absolute;
z-index:2;
bottom:0px;
left:55px;
width:530px;
height:0px;
background:#269594;
overflow:hidden;
color:#fff;

}

#s2 .swiper-slide .nts_cont .nts_cont_inner .i_icon{
position:absolute;
left:60px;
top:90px;
opacity:1;

	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

#s2 .swiper-slide .nts_cont.covered .nts_cont_inner .i_icon{
opacity:0;
}

#s2 .swiper-slide.swiper-slide-active .nts_cont{
height:370px;

	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner{
position:absolute;
opacity:0;
top:20%;
}

#s2 .swiper-slide.swiper-slide-active .nts_cont .nts_cont_inner{
opacity:1;
top:0%;

		
	-webkit-transition: all 1.2s 1.2s;
		-ms-transition: all 1.2s 1.2s;
		 -o-transition: all 1.2s 1.2s;
			transition: all 1.2s 1.2s;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner .news_line{
position:absolute;
left:120px;
top:90px;
width:2px;
height:250px;
background:#fff;
opacity:1;

	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

#s2 .swiper-slide .nts_cont.covered .nts_cont_inner .news_line{
opacity:0;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner .date{
position:absolute;
left:160px;
top:15px;
width:350px;
text-align:right;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;

	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

#s2 .swiper-slide .nts_cont.covered .nts_cont_inner .date{
top:10px;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner .title{
/*position:absolute;*/
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
position:relative;
/*left:160px;
top:55px;*/
margin-bottom:15px;
width:350px;
text-align:left;
font-size:20px;

	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner .title:hover{
text-decoration:underline;
cursor:pointer;
}

#s2 .swiper-slide .nts_cont.covered .nts_cont_inner .title{
top:0px;
white-space: nowrap;
overflow: hidden;
text-overflow: ellipsis;
width:280px;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner .news_content{
/*position:absolute;*/
position:relative;
left:140px;
top:60px;
width:350px;
height:250px;
text-align:left;
	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

#s2 .swiper-slide .nts_cont.covered .nts_cont_inner .news_content{
top:10px;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner .news_content p{
font-size:12px;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner .news_arrow {
position:absolute;
left:10px;
top:10px;
width:20px;
border-radius:50%;
cursor:pointer;


 transform:         rotate(180deg); /* CSS3     */
 -moz-transform:    rotate(180deg); /* Firefox */
 -webkit-transform: rotate(180deg); /* Webkit */
 -o-transform:      rotate(180deg); /* Opera */
 -ms-transform:     rotate(180deg); /* IE 9 */

	-webkit-transition: all 1.2s;
		-ms-transition: all 1.2s;
		 -o-transition: all 1.2s;
			transition: all 1.2s;
}

#s2 .swiper-slide .nts_cont .nts_cont_inner .news_arrow:hover{
background:#cccccc;
}

#s2 .swiper-slide .nts_cont.covered .nts_cont_inner .news_arrow{
 transform:         rotate(0deg);     /* CSS3    */
 -moz-transform:    rotate(0deg);    /* Firefox */
 -webkit-transform: rotate(0deg);   /* Webkit  */
 -o-transform:      rotate(0deg);  /* Opera   */
 -ms-transform:     rotate(0deg); /* IE 9    */
}


/*Строительство*/
#section4 .build_block{
width:100%;
height:33.33%;
overflow:hidden;
background:#fff;
}

#section4 .build_block .bulid_inner_block{
position:absolute;
width:calc(100% - 400px);
height:100%;
overflow:hidden;
/*
-webkit-transform: translateY(-10%);
    -ms-transform: translateY(-10%);
        transform: translateY(-10%);
*/
}

#section4 .build_block .bulid_inner_block .imgcont{
background:#c3c3c3;
width:100%;
height:100%;
margin-top:-30%;

-webkit-transition: all 0.3s;
	-ms-transition: all 0.3s;
	  o-transition: all 0.3s;
        transition: all 0.3s;
}

#section4 .build_block.opened .bulid_inner_block .imgcont{
margin-top:0%;

-webkit-transition: all 0.3s;
	-ms-transition: all 0.3s;
	  o-transition: all 0.3s;
        transition: all 0.3s;
}

@keyframes anim{
from {margin-top:-30%;}
to {margin-top:0%;}
}
@-moz-keyframes anim{
from {margin-top:-30%;}
to {margin-top:0%;}
}
@-webkit-keyframes anim{
from {margin-top:-30%;}
to {margin-top:0%;}
}

/*Необхожимо переопределить в php*/
#section4 #build_life .bulid_inner_block .imgcont{
background:url(../img/news/news1.jpg) center center no-repeat;
background-size: cover;
}

#section4 #build_comerc .bulid_inner_block .imgcont{
background:url(../img/build_kom.jpg) center center no-repeat;
background-size: cover;
}

#section4 #build_prom .bulid_inner_block .imgcont{
background:url(../img/build_prom.jpg) center center no-repeat;
background-size: cover;
}


#section4 .build_block.closed .bulid_inner_block:hover .imgcont{
/*
-webkit-transform: translateY(0%);
    -ms-transform: translateY(0%);
        transform: translateY(0%);
*/		
/*-webkit-transition: all 5s;
	-ms-transition: all 5s;
	  o-transition: all 5s;
        transition: all 5s;
		*/
/*margin-top:0%;	*/
animation:anim 4s linear infinite;
}

#section4 .build_block .buid_descrip{
position:absolute;
width:400px;
height:100%;
margin-left:calc(100% - 400px);
text-align:left;
background:#ffffff;
}

#section4 .build_block .buid_descrip .name_with_icon{
width:295px;
height:53px;
margin-left:45px;
margin-top:5px;
border-bottom:1px solid;
}

#section4 .build_block .buid_descrip .name_with_icon p{
float:left;
margin-top:12px;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

#section4 .build_block .buid_descrip .name_with_icon img{
float:right;
margin-right:10px;
}

#section4 .build_block .buid_descrip .opisanie{
width:300px;
margin-left:45px;
margin-top:12px;
font-size:12px;
}

#section4 .build_block .buid_descrip .opisanie  p{
font-size:12px;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

#section4 .build_block.closed .buid_descrip .opisanie .full{
opacity:0;

-webkit-transition: all 1s;
	-ms-transition: all 1s;
	  o-transition: all 1s;
        transition: all 1s;
}


#section4 .build_block.opened .buid_descrip .opisanie .full{
opacity:1;

-webkit-transition: all 1s;
	-ms-transition: all 1s;
	 -o-transition: all 1s;
        transition: all 1s;
}

#section4 .build_block .buid_descrip .opisanie .full .objects p{
font-weight: bold;
font-size:11px;
}

#section4 .build_block .buid_descrip .opisanie .full .objects p:hover{
text-decoration:underline;
cursor:pointer;
}

#section4 .build_block .buid_descrip .close_open_button1{
position:absolute;
margin-left:340px;
margin-top:150px;
cursor:pointer;
opacity:1;

-webkit-transition: all 1s;
	-ms-transition: all 1s;
	  o-transition: all 1s;
        transition: all 1s;
}

#section4 .build_block .buid_descrip .close_open_button1 img{
 transform:         rotate(180deg); /* CSS3 */
 -moz-transform:    rotate(180deg); /* Firefox */
 -webkit-transform: rotate(180deg); /* Webkit */
 -o-transform:      rotate(180deg); /* Opera */
 -ms-transform:     rotate(180deg); /* IE 9 */
 
width:20px;
height:20px;
}

#section4 .build_block.opened .buid_descrip .close_open_button1{
opacity:0;
display:none;

-webkit-transition: all 1s;
	-ms-transition: all 1s;
	  o-transition: all 1s;
        transition: all 1s;
}

#section4 .build_block .buid_descrip .close_open_button2{
position:absolute;
margin-left:340px;
bottom:20px;
cursor:pointer;
opacity:1;
}

#section4 .build_block .buid_descrip .close_open_button2 img{
width:20px;
height:20px;
}

#section4 .build_block .border{
position:absolute;
width:350px;
height:1px;
margin-left:calc(100% - 400px);
margin-top:-1px;
text-align:left;
background:#000;
}

/*Производство*/
#section5 .left_area{
float:left;
height:100%;
width:30%;
background:#fff;
overflow:hidden;
}

#section5 .left_area .left_area_content{
opacity:0;
margin-top:180px;
width:86%;
margin-left:7%;
}



#section5 .left_area .left_area_content .title{
font-size:22px;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
margin-bottom:15px;
text-align:left;
}

#section5 .left_area .left_area_content p{
font-size:11px;
text-align:left;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

#section5 .left_area .left_area_content .site_button{
margin-top:55px;
}

#section5 .left_area .left_area_content .site_button a{
border:#333 2px solid;
padding:13px 22px;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;

background:#fff;
color:#333;
font-size:18px;
text-decoration:none;

-webkit-transition: all 0.8s;
	-ms-transition: all 0.8s;
	  o-transition: all 0.8s;
        transition: all 0.8s;
}

#section5 .left_area .left_area_content .site_button a:hover{
text-decoration:none;

border:#333 2px solid;

background:#333;
color:#fff;

-webkit-transition: all 0.8s;
	-ms-transition: all 0.8s;
	  o-transition: all 0.8s;
        transition: all 0.8s;
}

#section5 .left_area .left_area_content.animate{
opacity:1;
margin-top:40px;

-webkit-transition: all 1.3s;
	-ms-transition: all 1.3s;
	  o-transition: all 1.3s;
        transition: all 1.3s;

}


#section5 .right_area{
position:absolute;
height:100%;
width:70%;
left:30%;
background:#c3c3c3;
}

#proiz_slider img{
height:100%;
}

/*Спецтехника*/
#section6 .left_area{
float:left;
height:100%;
width:30%;
background:#fff;
overflow:hidden;
}

#section6 .left_area .left_area_content{
opacity:0;
margin-top:180px;
width:86%;
margin-left:7%;
}

#section6 .left_area .left_area_content .title{
font-size:22px;
margin-bottom:15px;
text-align:left;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

#section6 .left_area .left_area_content p{
font-size:11px;
text-align:left;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

#section6 .left_area .left_area_content .site_button{
margin-top:55px;
}

#section6 .left_area .left_area_content .site_button a{
cursor:pointer;
border:#333 2px solid;
padding:13px 22px;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;

background:#fff;
color:#333;
font-size:18px;
text-decoration:none;

-webkit-transition: all 0.8s;
	-ms-transition: all 0.8s;
	  o-transition: all 0.8s;
        transition: all 0.8s;
}

#section6 .left_area .left_area_content .site_button a:hover{
text-decoration:none;

border:#333 2px solid;

background:#333;
color:#fff;

-webkit-transition: all 0.8s;
	-ms-transition: all 0.8s;
	  o-transition: all 0.8s;
        transition: all 0.8s;
}

#section6 .left_area .left_area_content.animate{
opacity:1;
margin-top:40px;

-webkit-transition: all 1.3s;
	-ms-transition: all 1.3s;
	  o-transition: all 1.3s;
        transition: all 1.3s;

}

#section6 .right_area{
position:absolute;
height:100%;
width:70%;
left:30%;
background:#c3c3c3;
}

#section6 .right_area .proiz_slider{
position:absolute;
}

#spectech_slider img{
height:100%;
}

/*Страницы проектов*/
.projectpage
{
/*
background-color:#259564;
*/
display: block; 
position:absolute;
width:100%;
z-index:200;
height:500px;/*начальн*/
top:500px; /*начальн*/
}

.projectpage .projpage_title{
height:125px;
width:100%;
background:#fff;
padding-left:60px;
padding-top:15px;
}
.projectpage .projpage_title .house{
float:left;
margin-left:10px;
margin-top:10px;
}

.projectpage .projpage_title .point{
float:left;
margin-left:20px;
margin-top:40px; 
}

.projectpage .projpage_title .title{
position:absolute;
left:150px;
font-size:18px;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

.projectpage .projpage_title .title a{
font-size:14px;
color:#5c9696;
font-family:'Conv_Adelle Cyrillic Regular',Sans-Serif;
}

.proj_adr_sl.swiper-container{
position:absolute;
left:160px;
width: 500px;
height:64px;
top:55px;
overflow:hidden;
}

.proj_adr_sl .swiper-slide{
text-align: left;
font-family:'Conv_Adelle Cyrillic Regular',Sans-Serif;

font-size: 12px;

height:20px;
color:#ffffff;
	
-webkit-transition: all 0.8s;
	-ms-transition: all 0.8s;
	  o-transition: all 0.8s;
        transition: all 0.8s;
}

.proj_adr_sl .swiper-slide.swiper-slide-active{
	font-size:16px;
	height:26px;
	color:#000000;
	
-webkit-transition: all 0.3s;
	-ms-transition: all 0.3s;
	  o-transition: all 0.3s;
        transition: all 0.3s;
	}
	
.proj_adr_sl .swiper-slide.swiper-slide-next{
	font-size:14px;
	height:22px;
	color:#666666;

	
-webkit-transition: all 0.3s;
	-ms-transition: all 0.3s;
	  o-transition: all 0.3s;
        transition: all 0.3s;
	}
	
.proj_adr_sl .swiper-slide.swiper-slide-next + .swiper-slide{
	color:#999999;

	}
	
.proj_adr_sl .swiper-slide-next + .swiper-slide ~ .swiper-slide{
	color:white;
	}
	
.proj_adr_sl .swiper-slide.swiper-slide-prev{
-webkit-transition: all 0.1s;
	-ms-transition: all 0.1s;
	  o-transition: all 0.1s;
        transition: all 0.1s;
	}

.projectpage .projpage_descrip{

position:absolute;
height:calc(100% - 125px);
width:100%;
background:#c3c3c3;
}

.projectpage .projpage_descrip .icons{
width:100%;
height:25%;
padding:5px;
}

.projectpage .projpage_descrip .icons .title{
font-size:18px;
padding:8px;
}

.projectpage .projpage_descrip .icons .pr_des_ic div{
text-align:center;
}

.projectpage .projpage_descrip .descip{
padding-left:60px;
height:100%;
width:420px;
background:#269594;
color:#fff;
}

.calendar_button{
position:absolute;

font-size:12px;
line-height:40px;

padding-left:10px;
padding-right:10px;

-o-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);

background:#ffffff;

z-index:5;
left:-77px;
top:calc(50% - 20px);

cursor:pointer;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

.calendar_button:hover{
background:#cccccc;
}

.calendar_button .news_button_img{
-o-transform: rotate(180deg);
-webkit-transform: rotate(180deg);
-moz-transform: rotate(180deg);
}

.calendar_container{
position:absolute;

width:420px;
height:100%;

background:#ffffff;

z-index:6;
left:0;
top:0;

font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;

-webkit-transition-duration: 0.5s; /* анимационное выдвижение для всех браузеров*/
-moz-transition-duration: 0.5s;
-o-transition-duration: 0.5s;
transition-duration: 0.5s;
}

.calendar_container.closed_calendar{
left:-420px;
}

.calendar_close{
position:absolute;

font-size:12px;
line-height:40px;

padding-left:10px;
padding-right:15px;


-o-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);

background:#269594;

z-index:10;

left:-47px;
top:50%;

cursor:pointer;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

.calendar_close:hover{
background:#61d0cf;
}

.back_line{
background:#269594;
width:100%;
height:40px;
}

#calendar {
position:relative;
z-index:7;
top:-40px;

	
  width: 100%;
  font: monospace;
  
  
  
  font-size: 15px;
  text-align: center;
  
  font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

#calendar .calendar_title{
background:#269594;
color:#000000;
line-height:40px;
}

#calendar .calendar_left_arrow{
width:20px;
height:20px;

-o-transform: rotate(-90deg);
-webkit-transform: rotate(-90deg);
-moz-transform: rotate(-90deg);

opacity:0.3;
}

#calendar .calendar_left_arrow.button_active{
opacity:1;
cursor:pointer;
}

#calendar .calendar_right_arrow{
width:20px;
height:20px;

stroke: #666666;

-o-transform: rotate(90deg);
-webkit-transform: rotate(90deg);
-moz-transform: rotate(90deg);

opacity:0.3;
}

#calendar .calendar_right_arrow.button_active{
opacity:1;
cursor:pointer;
}

#calendar .days_title{
border-bottom:1px solid #269594;
}

#calendar .days_title td{
padding-top:40px;
padding-bottom:10px;
}

#calendar thead tr:last-child {
  font-size: 12px;
  color: #000000;
}

/*Месяц и год*/
#calendar thead tr:nth-child(1) td:nth-child(2) {
  color:#ffffff;
}

/*Кнопки переключения месяцев*/
/*
#calendar thead tr:nth-child(1) td:nth-child(1):hover, #calendar thead tr:nth-child(1) td:nth-child(3):hover {
  cursor: pointer;
}
*/


#calendar tbody td {
  color: #000000;
  padding-top:5px;
  padding-bottom:5px;
}

/*Выходные и празднки*/
#calendar tbody td:nth-child(n+6), #calendar .holiday {
/* 
 color: rgb(231, 140, 92);
*/
}

/*В которых есть фото*/
#calendar tbody td.width_photo {
border:1px solid #666666;
cursor:pointer;
}

/*выбранная дата*/
#calendar tbody td.current {
border:1px solid #269594;
  background: #269594;
  color: #fff;
}


	
/*Скроллируемый контент*/	

.vkladki{
background:#269594; 
width:100%; 
height:75%; 
opacity:0;
}

.vkladki.full{
height:100%; 
}

.vkladki.active{
opacity:1;

-webkit-transition: all 1.3s;
	-ms-transition: all 1.3s;
	  o-transition: all 1.3s;
        transition: all 1.3s;
}


.content{
	overflow: auto;
	position: relative;
	padding: 5px;
	/*margin: 10px;*/
	/*width: 740px;*/
	max-width: 100%;
	height: 100%;
	-webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
	font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

.content.hidden{
display:none;
}

.content h2{
font-size:16px;
font-family:'Conv_Adelle Cyrillic SemiBold',Sans-Serif;
}

.content h3{
font-size:14px;
}

.content p{
font-size:12px;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}
/*
.content p span{
font-size:14px;
}
*/


.pr_des_ic{
float:left;
padding:5px;
opacity:1;
/*cursor:pointer;*/
}

.pr_des_ic:hover,
.pr_des_ic.active{
opacity:1;
}

.projectpage .projpage_descrip .photo_slid_block{
position:absolute;
left:420px;
top:0%;
width:calc(100% - 420px);
height:100%;
background:#c3c3c3;
}

.projectpage .projpage_descrip .photo_slid_block .project_photo_slider img{
height:100%;
}

.slide_inner_block{
position:absolute;
background:#269594;
color:#ffffff;
z-index:15;
top:65%;
left:0px;

opacity:0.8;
width:350px;
padding-left:15px;
padding-top:5px;
padding-right:15px;
padding-bottom:10px;
font-family:'Conv_Adelle Cyrillic Light',Sans-Serif;
}

.inner_date{
font-size:18px;
margin-bottom:10px;
}

.inner_descrip{
width:100%;
font-size:14px;
line-height:16px;

}




#map_canvas {
width:100%;
height:calc(100% - 30px);
}

.footer{
width:100%;
height:30px;
line-height:30px;
}

.footer .left{
float:left;
background:#36a6e8;
width:50%;
color:#ffffff;
}

.footer .left div{
margin-left:50px;
text-align:left;
}

.footer .right{
float:right;
background:#36a6e8;
width:50%;
}

.footer .right div{
float:right;
margin-right:50px;
color:#ffffff;
}

.footer .right div a{
color:#ffffff;
text-decoration:underline;
}


.main_footer.hide{
display:hide;
height:0px;
}

.main_footer .left{
float:left;
background:#36a6e8;
width:50%;
color:#ffffff;
}

.main_footer .left div{
margin-left:50px;
text-align:left;
}

.main_footer .right{
float:right;
background:#36a6e8;
width:50%;
}

.main_footer .right div{
float:right;
margin-right:50px;
color:#ffffff;
}

.main_footer .right div a{
color:#ffffff;
text-decoration:underline;
}

.main_footer.hide{
display:hide;
height:0px;
}

/*Задать вопрос*/

.left_area{
float:left;
width:calc(100% - 400px);
height:100%;
background:#666666;
}

.section8_background{
width:100%;
height:100%;

background:url(../img/fon2.jpg) center center no-repeat;
background-size: cover;
}

.right_area{
float:left;
width:400px;
height:100%;
font-family:'Conv_Adelle Cyrillic Regular',Sans-Serif;
}

.right_area .forma{
margin-left:50px;
margin-top:70px;
width:300px;
text-align:left;
}

.right_area .forma .title{
width:100%;
border-bottom:2px solid;
margin-bottom:10px;
}

.right_area .forma p{
font-size:14px;
}

.message_theme {
width:100%;
height:24px;
padding-left:5px;
border:2px solid #000000;
}

.message_theme:focus {
border:2px solid #666666;
}

.client_name{
width:100%;
height:24px;
padding-left:5px;
border:2px solid #000000;
margin-top:10px;
}

.client_name:focus {
border:2px solid #666666;
}

.client_mail{
width:48%;
height:24px;
padding-left:5px;
padding-right:5px;
border:2px solid #000000;
margin-top:10px;
float:left;
}

.client_mail:focus {
border:2px solid #666666;
}

.client_phone{
width:48%;
height:24px;
padding-left:5px;
border:2px solid #000000;
margin-top:10px;
float:right;
}

.client_phone:focus {
border:2px solid #666666;
}

.message_string{
width:100%;
height:130px;
border:2px solid #000000;
margin-top:10px;
padding-left:5px;
padding-right:5px;
margin-bottom:20px;
}

.message_string:focus{
border:2px solid #666666;
}

.send_message_button{
color:#000000;
border:2px solid #000000;
padding-left:15px;
padding-right:15px;
padding-top:7px;
padding-bottom:7px;

cursor:pointer;
}

.send_message_button:hover{
color:#ffffff;
text-decoration:none;
background:#c3c3c3;
}

.call_back_form{
/*border:1px solid black;*/
position: fixed;
right: 0px;
top: 0px;
height: 100%; 
background: #ffffff;
color: #000000 ;
width: 400px;
z-index: 5;

-webkit-transition-duration: 0.5s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.call_back_form.closedform{
right:-400px;
background: #ffffff;
}

.close_form_button{
float:right;
margin-top:-10px;
margin-right:-5px;
padding:5px;
cursor:pointer;
}

.close_form_button:hover{
background:#c3c3c3;
}


.cooperation_form{
/*border:1px solid black;*/
position: fixed;
right: 0px;
top: 0px;
height: 100%; 
background: #ffffff;
color: #000000 ;
width: 400px;
z-index: 6;

-webkit-transition-duration: 0.5s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.cooperation_form.closedform{
right:-400px;
}

.download_link{
color:#000000;
font-size:16px;
}

.download_link:hover{
color:#666666;

}


.arenda_form{
/*border:1px solid black;*/
position: fixed;
left: 0px;
top: 0px;
height: 100%; 
background: #ffffff;
color: #000000 ;
width: 420px;
z-index: 6;

-webkit-transition-duration: 0.5s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.5s;
    -o-transition-duration: 0.5s;
    transition-duration: 0.5s;
}

.arenda_form.closedform{
left:-420px;
}